=== debian/changelog ===
python-aioskybell (23.12.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 11:20:12 +0200

python-aioskybell (23.12.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1079072)

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Aug 2024 21:30:14 +0200
