=== debian/control ===
Source: python-aioskybell
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiofiles,
 python3-aiohttp,
 python3-aresponses,
 python3-ciso8601,
 python3-freezegun,
 python3-mypy,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioskybell
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioskybell.git
Homepage: https://github.com/tkdrob/aioskybell

Package: python3-aioskybell
Architecture: all
Depends:
 python3-aiofiles,
 python3-aiohttp,
 python3-ciso8601,
 ${misc:Depends},
 ${python3:Depends},
Description: Skybell HD doorbell/shime asyncio API client
 This package provides support for Skybell doorbells client API.
 .
 This package is a dependency of Home Assistant.
