=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/tkdrob/aioskybell.git
include /usr/share/openstack-pkg-tools/pkgos.make

# Thse 2 unit tests need python3-pytest-freezer, currently not in Debian.
export PYBUILD_TEST_ARGS= -v tests -k 'not test_get_devices and not test_async_refresh_device'

%:
	dh $@ --buildsystem=pybuild --with python3
